<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Debian Runtime</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text18.html">Back</a> <a href="text20.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img19.html">Graphics</a></center><br>
<h1>Debian</h1><p>
<ul><li><h2>Runtime</h2>
<ul><li>lsb - provides runtime, depends on the things in the LSB. Chris Lawrence &lt;lawrencc@debian.org&gt;
<li>alien - support for installing LSB packages. Joey Hess &lt;joeyh@debian.org&gt;
<li>lsb_release - prints LSB information. Wichert Akkerman &lt;wakkerma@debian.org&gt;
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>